.mobile-image {
  display: none; }

@media (max-width: 750px) {
  header {
    margin-top: 20px;
    margin-left: 20px; }
  .menu-button {
    right: 20px;
    background: transparent; }
  nav.menu {
    height: 100vh;
    /* Fallback for browsers that do not support Custom Properties */
    height: calc(var(--vh, 1vh) * 100); }
  nav.menu li {
    display: flex;
    justify-content: center;
    align-items: center; }
    nav.menu li a {
      font-size: 60px;
      grid-row: 1; }
      nav.menu li a.serif-text {
        display: none; }
  section.project .project_text {
    font-size: 40px;
    bottom: 75px;
    left: 20px;
    transition: 2s all; }
    section.project .project_text strong {
      font-size: 40px; }
  .project-scroll {
    bottom: 20px;
    left: 20px; }
    .project-scroll h4 {
      font-size: 16px;
      padding-left: 40px; }
    .project-scroll .mousey {
      padding: 7px;
      height: 20px; }
  .scroll-downs {
    right: unset;
    left: 0;
    height: 35px; }
  section.people {
    padding: 20px; }
    section.people .people-grid {
      grid-template-columns: repeat(2, 1fr);
      padding-right: 0; }
    section.people img {
      height: 100%; }
    section.people h2 {
      font-size: 40px;
      padding-top: 120px;
      padding-bottom: 75px;
      margin: 0;
      font-weight: normal; }
    section.people h4 {
      color: white;
      margin-bottom: 0;
      text-transform: uppercase;
      font-family: 'karelia-regular';
      font-weight: normal; }
    section.people p {
      color: #645F5D;
      margin-top: 0;
      font-family: 'freight_book'; }
    section.people a {
      padding-left: 50px;
      color: white;
      font-size: 25px;
      font-style: italic;
      text-decoration: none; }
  section.about {
    padding: 20px; }
    section.about h2 {
      font-family: 'karelia-medium';
      font-size: 36px;
      padding-top: 125px; }
    section.about blockquote {
      font-size: 26px;
      padding-top: 77px;
      padding-bottom: 65px; }
    section.about p {
      font-size: 14px;
      margin-bottom: 40px; }
    section.about h4 {
      font-size: 16px;
      padding-bottom: 15px;
      padding-top: 15px;
      border-bottom: 0.5px solid #D8D8D8; }
    section.about .gc {
      grid-gap: 0; }
    section.about .m-padding-top {
      padding-top: 10px; }
  .background-image {
    width: 544px;
    right: -250px; }
  section.contact {
    padding: 20px;
    padding-bottom: 50px; }
    section.contact h2 {
      font-size: 40px;
      padding-top: 160px; }
    section.contact blockquote {
      font-size: 26px;
      padding-top: 76px;
      padding-bottom: 100px; }
    section.contact .contact_box {
      border-top: 0.5px solid #ED174E;
      width: 100%;
      margin-bottom: 95px; }
      section.contact .contact_box h4 {
        font-size: 14px;
        margin-bottom: 25px; }
      section.contact .contact_box a, section.contact .contact_box p {
        font-size: 20px;
        margin-bottom: 50px; }
  .contact_background_image, img {
    object-fit: contain;
    width: 100vw; }
  footer {
    padding: 20px;
    padding-bottom: 20px; }
    footer h3 {
      font-size: 24px;
      margin-bottom: 15px; }
    footer h4 {
      margin: 0;
      margin-bottom: 12px; }
    footer .footer-box {
      flex-direction: column;
      padding-top: 115px;
      align-items: end; }
      footer .footer-box .right {
        text-align: left;
        margin-top: 115px; }
  .background-image img {
    margin-bottom: -50px; }
  .desktop-image {
    display: none; }
  .mobile-image {
    display: block; } }
